
- echo "127.0.0.1 s3.thetoppers.htb" | sudo tee -a /etc/hosts    
- gobuster vhost  -w /usr/share/seclists/Discovery/DNS/subdomains-top1million-5000.txt -u http://thetoppers.htb
- evil-winrm -i 127.0.0.1 -u admin -p admin 
- nmap -sC -A -v -p-65535  127.0.0.1
- sudo python Responder.py -I tun0
